@import "../../../assets/_variables";

.headband {
  position: relative;
  display: flex;
  background: $primary;
  width: 200px;
  height: 80px;
  padding: 5px;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}
